import os
from setuptools import setup

README = open(os.path.join(os.path.dirname(__file__), 'README.rst')).read()

os.chdir(os.path.normpath(os.path.join(os.path.abspath(__file__), os.pardir)))

setup(
    name='django-mail-dbtpl',
    version='0.2.2',
    packages=['django_mail_dbtpl'],
    include_package_data=True,
    license='BSD License',
    url='https://bitbucket.org/crazymath/django-mail-dbtpl',
    description='A simple Django app to store email template in database.',
    install_requires={
        'django-ckeditor-updated': ['django-ckeditor-updated==4.4.0']
    },
    long_description=README,
    author='CrazyMath',
    author_email='moiseenko.k.s@gmail.com',
    classifiers=[
        'Environment :: Web Environment',
        'Framework :: Django',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: BSD License',
        'Operating System :: OS Independent',
        'Programming Language :: Python',
        'Programming Language :: Python :: 2.7',
        'Topic :: Internet :: WWW/HTTP',
        'Topic :: Internet :: WWW/HTTP :: Dynamic Content',
    ],
)
